function [ m,s ] = dirichletMeanStd(alpha)
%{
compute expected value and standard deviation of
Dirichlet distribution

Dick Satrzt
March 2017
%}

A0 = sum(alpha);
m = alpha/A0;
variance = m.*(A0-alpha)/(A0*(A0+1));
s = sqrt(variance);

end

